Subject: Re: [PATCH v21 4/4] arm64: dts: mt8183: add scp node

From: Matthias Brugger <[email-masked]>
Date: Wed, 9 Sep 2020 10:26:16 +0200

On 02/09/2020 18:23, Krzysztof Kozlowski wrote:
> On Wed, 2 Sep 2020 at 16:45, Naresh Kamboju <[email-masked]> wrote:
>>
>> On Thu, 27 Aug 2020 at 15:44, Matthias Brugger <[email-masked]> wrote:
>>>
>>>
>>>
>>> On 12/11/2019 12:03, Pi-Hsun Shih wrote:
>>>> From: Eddie Huang <[email-masked]>
>>>>
>>>> Add scp node to mt8183 and mt8183-evb
>>>>
>>>> Signed-off-by: Erin Lo <[email-masked]>
>>>> Signed-off-by: Pi-Hsun Shih <[email-masked]>
>>>> Signed-off-by: Eddie Huang <[email-masked]>
>>>
>>> Sorry I somehow oversaw this. Next time please don't doubt to ping me.
>>>
>>> Bjorn, do I understand correctly that you don't send emails to the list
>>> informing of the inclusion of a patch/series in your tree?
>>>
>>> Anyway applied now to v5.9-next/dts64 :)
>>
>> arm64 build dtbs failed on linux next 20200902.
> 

Sorry I was on vacation.

> I just hit it as well... I wish the kernel was built after applying
> patches... it would make the next a better place.
> 

Right...

I'll remove the patch now until this is fixed. Once again sorry for the trouble.

Regards,
Matthias